﻿/*news页*/
/*顶部图片*/
.topbanner{width:1200px;height:400px;margin:0 auto;}

/*正文*/
.news-main{width:1200px;margin:0 auto;}
.main-box{width:1200px;}


/*右侧正文*/
.zw{width:920px;min-height:600px;}



/*新闻列表*/
.zw-list{width:890px;margin-top:-8px;margin-left:25px;}
.zw-list li{margin:50px auto;}
.zw-list li:hover h4{color:#c42d2d}
.zw-list h4{font-size:16px;color:#000;}
.zw-list span{font-size:12px;color:#c5c5c5;font-family: Arial, Helvetica, sans-serif;}
.zw-list p{font-size:14px;color:#969696;padding-top:15px;}
